.single {
  position: relative;
  padding-left: 56px;
}
.single__gallery i {
  font-style: normal !important;
}
@media (max-width: 991px) {
  .single {
    padding-left: 0px;
    display: flex;
    flex-direction: column;
  }
  .single__title {
    font-size: 28px;
  }
}
.single__content em, .single__content i {
  font-style: italic;
}
.single__content iframe {
  width: 100%;
  min-height: 400px;
}
@media (max-width: 768px) {
  .single__content iframe {
    min-height: 280px;
  }
}
.single__content #yt_video iframe {
  width: 100%;
  height: 400px;
}
.single__content table {
  border: 1px solid #e7e7e7;
  border-collapse: collapse;
  font-size: 14px;
  max-width: 100%;
  overflow-x: scroll;
  width: 100%;
}
.single__content table tbody {
  border: 1px solid #e7e7e7;
}
.single__content table tr:nth-child(2n) {
  background-color: #f5f5f5;
}
.single__content table tr:hover {
  background-color: #f5f5f5;
}
.single__content table th, .single__content table td {
  padding: 15px;
  text-align: left;
  border: 1px solid #e7e7e7;
}
.single__share-holder {
  position: absolute;
  left: 0px;
}
@media (max-width: 991px) {
  .single__share-holder {
    order: 10;
    position: relative;
    margin-bottom: 10px;
  }
}
.single__share {
  display: flex;
  flex-direction: column;
  width: 40px;
}
@media (max-width: 991px) {
  .single__share {
    flex-direction: row;
    width: 180px;
  }
}
.single__share a {
  color: #fff;
  display: inline-flex;
  padding: 10px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1;
}
@media (max-width: 991px) {
  .single__share a {
    width: 40px;
    flex: 1;
    flex-direction: row;
  }
}
.single__share a svg {
  width: 16px;
  height: 16px;
}
.single__share a .count {
  margin-top: 5px;
  font-size: 12px;
}
.single__share a:hover {
  text-decoration: none;
}
.single__share a.facebook {
  background: #3b5998;
  transition: 0.3s;
}
.single__share a.facebook:hover {
  transition: 0.3s;
  background: #4c70ba;
}
.single__share a.twitter {
  background: #1da1f2;
  transition: 0.3s;
}
.single__share a.twitter:hover {
  transition: 0.3s;
  background: #4db5f5;
}
.single__share a.tg {
  background: #0088cc;
  transition: 0.3s;
}
.single__share a.tg:hover {
  transition: 0.3s;
  background: #0af;
}
.single__share a.copy {
  background: #666;
  transition: 0.3s;
}
.single__share a.copy svg:last-child {
  display: none;
}
.single__share a.copy.copied {
  background: green !important;
}
.single__share a.copy.copied svg:first-child {
  display: none;
}
.single__share a.copy.copied svg:last-child {
  display: inline-block;
}
.single__share a.copy:hover {
  transition: 0.3s;
  background: gray;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Fsingle.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIQ%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAAA%22%7D */